Defer JS

xF1 Add-on Defer JS 2.2.4

No permission to download
Compatible XF Versions
1.3, 1.4
Visible Branding
No
Additional Requirements
PHP 5.4+
This add-on moves javascripts in page output to the bottom of the page. This has a noticeable impact on page-load times as pending HTTP requests postpone rendering of a page, while scripts aren't run until everything is loaded anyways.

There is a blacklist available in the options for scripts that don't play nicely with this add-on.
screenshot-kW1Ydw.png

This add-on requires PHP 5.4+!
Trying to install it on earlier versions will break your forum.
Author
ENXF NET
Downloads
6
Views
141
Last update
Rating
0.00 star(s) 0 ratings

More resources from ENXF NET

Top